<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

use Illuminate\Support\Facades\Route;

Route::patch('baskets/baskets/customer:patch-seller', [\App\Http\ApiV1\Modules\Baskets\Controllers\BasketsCustomerController::class, 'patchSeller']);
Route::post('baskets/baskets/customer:set-item', [\App\Http\ApiV1\Modules\Baskets\Controllers\BasketsCustomerController::class, 'setItem']);
Route::post('baskets/baskets/customer:search-one', [\App\Http\ApiV1\Modules\Baskets\Controllers\BasketsCustomerController::class, 'searchOne']);
Route::delete('baskets/baskets/customer:delete', [\App\Http\ApiV1\Modules\Baskets\Controllers\BasketsCustomerController::class, 'delete']);
Route::get('common/settings', [\App\Http\ApiV1\Modules\Common\Controllers\SettingsController::class, 'search']);
Route::patch('common/settings', [\App\Http\ApiV1\Modules\Common\Controllers\SettingsController::class, 'patchSeveral']);
